html,
body {
  margin: 0;
  padding: 0;
}

.home {
  background: #f5fafd;
  overflow-x: hidden;
}

.home .c4 {
  text-align: center;
}

.home .c4 .w {
  display: flex;
  flex-wrap: wrap;
}

.home .c4 .w>div {
  margin-top: 50px;
  width: 33%;
}

.home .c4 img {
  width: 370px;
  height: 600px;
}

.home .c4 .title {
  color: #222;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0;
}

.home .c4 .text1 {
  text-align: left;
  font-size: 14px;
  color: #5a5a5a;
  margin-bottom: 15px;
}

.c3 {
  text-align: center;
  font-size: 40px;
  margin-top: 40px;
}

.c3_1 {
  margin-top: 30px;
  text-align: center;
  font-size: 30px;
  color: #4e4e4e;
}

.c2 {
  margin-top: 70px;
  color: #222;
}

.c2 .w {
  display: flex;
}

.c2 .l {}

.c2 .l .c2_1 {
  font-size: 40px;
  margin-top: 20px;
}

.c2 .l .c2_t {
  margin-top: 20px;
  color: rgb(70, 112, 127);
  font-size: 14px;
  line-height: 30px;
}

.c2 .l .c2_2 {
  display: flex;
  flex-wrap: wrap;
}

.c2 .l .c2_2>div {
  width: 50%;
  height: 40px;
  line-height: 40px;
}

.c2 .r img {
  height: 400px;
}

.content1 {
  position: relative;
  height: 700px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.content1::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  display: inline-block;
  background: rgba(0, 0, 0, 0.3);
}

.content1 img {
  top: 0;
  left: 0;
  width: 100%;
  height: 700px;
  position: absolute;
}

.w {
  width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 20;
}

.title {
  color: #fff;
  font-size: 50px;
}

.text {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
}

.home_top {
  height: 40px;
  line-height: 40px;
  background-color: black;
  background-image: none;
  color: #ffffff;
  font-size: 14px;
}

.home_top .w {
  display: flex;
  width: 1400px;
  margin: 0 auto;
  justify-content: space-between;
}

.home_top .w>div {
  display: flex;
}

.home_top .w>div div {
  margin-right: 10px;
}